﻿
@media only screen and (max-width: 480px) 
{
.lblperpage table tr td,.tCenter,#ctl00_ContentPlaceHolder1_lblpublish table tr td { width:100%!important; display:block; text-align:center}	
.photo-lblPages { display:inline-block; float:none;}
.churchInIndia tr td,.innerTbl_2N tr td,.innerTbl_2 tr td { display:block; width:auto}
.flRight,#ctl00_ContentPlaceHolder1_lblpublish table tr td img  { float:none; margin-right:0px;}
.newContact_us li,.prayer li { width:100%!important; max-width:100%!important}
 
.cotDetailNew li a {    word-break: break-all;}
.heading-master { font-size:14px!important;}
.heading-master-in { padding-bottom: 17px;line-height: 17px;}
.auto-style1 tr .firstTd,.auto-style1 tr td { display:block; width:100%; padding-right:0px; text-align:center }
.commTbl tr td { display:block}
.allComLeft { padding-bottom:0px;}
.AdressTbl tr td { display:block;}
p.MsoNormal span {    margin-left: 0px !important;}


#gallerFirst > .flex-direction-nav a {    height: 34px;    width: 36px;}

.holiSpeek,.fromBlog,.ref-tour,.ref-con { max-width:100%!important;}
.newH { width:100%;}
.ref-tour { margin-bottom:20px;}
.audioHomli { max-width:100%!important}
#n1 { text-transform:uppercase; text-align:center; margin: 20px 0px 20px 0px; font-size: 20px;}
.feastDay, .feastDayIn { margin: 10px 0px 0px 0px!important;}
a.v44 {margin-top: 0;margin-bottom: 20px;}
#lblblogger {display: block;
    margin-bottom: 20px;
    float: left;}
}
 
@media only screen and (max-width: 600px) 
{
#homephotog_LBPhoto { max-width:290px!important;}	
.section-top .logo { width:100%; height:auto; max-width:426px; padding:0px 10px}
.logo > .peShiner { width:100%!important; height:auto!important ; overflow: hidden;}
.logo > .peShiner canvas  { width:100%!important; }
.prayer li {    width: 100%!important; max-width:50%;}
.Ntbl1 tr > td:first-child,.Ntbl1 tr > td { width:100%!important; min-width:none!important; display:block;}
 
p.MsoNormal span {
    margin-left: 0px !important;
}
.menu-top ul li .activeAA {  max-width:221px;}
.menu-top ul li ul li .activeAA { position:relative; left:0; top:auto}
.tblLeft tr td { text-align:left!important;}

.tofTheDay { position:relative; top:0px!important;background: url(/images/theme-bg.png) repeat-y top center;
    background-size: 100%; padding:0px 0px 10px 0px;}
    #VideoGlry, #VideoGlry1 { width:100%; text-align:center;}
    .youtubeVleft,.youtubeVRight  { max-width:100%;}
    #lblchannel1,#lblchannel2 { display:inline-block;}
	}

@media only screen and (max-width: 767px) 
{
.panel {
    height: auto !important;
}
p.marq { width:100%; float:left; }
p.marq a { display:table-cell; white-space: nowrap;}
p.marq marquee {width:100%; float:left;}
.slider-caption  p .What { width:100%; top:0px; left:0px; width:100%; float:left; text-align:center;    margin: 5px 0px;}
#lblwhatsnew { height:30px; overflow:hidden;}
.mainMenu { float:right; background: url(/images/theme-bg.png) repeat-y top center;width: 100%; position:absolute; right:0; top:60px; }	
.menu ul li { display:block; background:none}
.menu ul li a {display: block;line-height: 33px;padding: 0 10px;}
.menu ul li > ul { top:0px; position:relative}
.menu ul li > ul li .menu-step3 {left: 0;top: 0px; position:relative;}
.menu ul li > .lineBrake { width:auto;}
.header { position:relative}
.banner-master { position:absolute;}
.banner-master-in { padding-top:110px;}
.banner-master { height:180px;}
.content-container {    margin-top: 36px; padding:0 10px;}	
.logo2,.socialIcon.f-add br,.footer3 >.footer-b-h,.mLogo,.popeFrancis,.breadcrumbs   { display:none;}	
.slider-inner,.news-notice,.welcome,.welcome-bg,.blog,.slider-inner, .footer,.innerImgL { height:auto}
#menu-mobile  { display:block; float:right; margin: 17px 21px 0 0;}
.socialIconMob {margin: 17px 0 0 21px;}
.socialIconMob{ float:left; display:block;}
.menu-top,.announce-hd,#slider,.footer-bottom > div, #cardinal p{ text-align:center;}
.menu-top { background:#fff;}
.surveyBig { position:relative; bottom:0;}
 
.menu-top ul li a { color:#000;}
.tofTheDay { top:75px;}
 
.audioHomli { max-width:48%;}
.shomily {margin-top: 6px;margin-bottom: 8px;}
#Repeater2_ctl00_audio1 { max-width:100%;}
.section-top .logo { position:relative; margin:0px auto; float:none}
.section-top { padding:10px 0 9px 0; }
 
.caption-hd,.caption-date,.caption-link a { color:#454545;}	
.news-notice{background: #f1f1f1; padding: 10px 10px 30px 10px;}
.pope { margin:0px; position:absolute;  max-width:214px; z-index:9; max-height: 252px; padding-top:0px;}
.pope img { max-height:100%;}
.footer3 { margin:15px 0px;}
.welcome-bg  { padding:0px 0px 75px 0px;}
.img-blog,.content-blog { width:100%; height:auto; margin:0; text-align:center;    min-height: inherit;}
.blog-d { padding:0 0%;}
.content-blog p { text-align:center;    margin: 20px;}
.blog-name {  padding-right:0; float: none;}
.virtual-tour { float:none; display:inline-block; margin: 0 5px;}
#homephotog_LBPhoto { max-width:580px; float:none; margin:0px auto;}
.news-in,.footer1 .footer-b-h { margin:0;}
.news-right-arrow { right:0px; z-index: 9;}
.news-left-arrow { left:0px;  z-index: 9;}	
#notice { width: 90%!important;    margin: 0px 5%!important;}
.gallery-innner { width:290px; height:auto;}
.h-glery-img {  height:170px}
.h-glery-img img{ width:100%; height:auto;}
.gallery-con { position:relative; background:none; top:auto; left:auto; padding:0px; text-align:center;}
.gallery-date { margin-top:10px;}
.gallery-date br { display:none;}
.footer3 { margin:10px 0px!important}

.alN { display:block; width:100%; float:left;}
.gallery-innner:hover .gallery-con { top:auto;}
.footer-bottom > div { width:100%; margin:0; padding:0}
.footer2 ul li, .footer3 ul li {/*width: auto;display: inline-block;padding-left: 10px;margin: 0px 0px 0px 10px;background: url(/images/fli.jpg) 0px 5px no-repeat;*/}
.footer2 ul li:first-child , .footer3 ul li:first-child { background:none}
.footer1 ul li {display: inline-block;margin-bottom: 8px; float:left; text-align:left}
.footer1 .footer-b-h {padding-bottom: 15px;margin-bottom: 15px;}
 .footer4 { float:none; max-width:350px;margin: 0px auto !important;}
.visitor {padding-left: 130px;background: url(/images/visitor.png) 90px 0px no-repeat;}
.footer-bottom { padding:0px 10px;}
.innerTbl tr td,.innerTbl_1 tr td { display:inline-block}
.innerTbl_about { border:0px;}
.innerTbl_about tr {border: 1px solid #34b7ff;}
.innerTbl_about tr td { border:0px; display:block;}
.innerTbl tr td { display:block;}
.officeB tr td { width:auto;     display: inline-block;}
.innerImg,.innerImgL,.innerImgL1  { float:none; margin:0;}
.heading-master-in { overflow:hidden;  }
.prayer li { width:33.33%;}
.allBishop > .BishopDetails-head,.allBishop > .BishopDetails-main {  margin-top:0px; max-width:none}
.allBishop > .bhishops-photo { width:100%; text-align:center;}
.allBishop > .bhishops-photo img { float:none}
.accordionHeaderSelected,.accordionHeader_Y { padding: 4px 30px 4px 4px;}
.accordionHeader_Y {background: url(/images/aR.png) 100% 3px no-repeat #e7e7e6;}
.accordionHeaderSelected {background: url(/images/aL.png) 99% 3px no-repeat #dcdcdc;}
.captcha-img3 { width:158px;}
.heading-master-in { padding:0px; padding-bottom:25px;}
.heading-master { font-size:16px;}
.newPhotoG { width:100%; text-align:center}
.newPhotoG > .flexslider { padding:0 25px; max-width: 386px;float: none;display: inline-block;}
.searchAlbuMedia li { float:none;}
.allText {padding: 14px 0px 14px 0px}
.commTbl tr td:first-child { min-width: 121px;}
 .commTbl1,.commTbl1 tr td:first-child { max-width:100%!important;}
 .welcome-bg {  background: url(/images/welcome-bg.png) no-repeat center center;}


.useFullLink tr td { min-height:35px; width:100%;     font-size: 96%;}
.mstrIn { min-height:auto;}	
.newsLet a { float:left; width:100%;}
#Atable,#ctl00_ContentPlaceHolder1_lblothernotice { overflow-x:auto; width:100%;}
.aboutNtnl tr:first-child { background: #2a2e8f;}
.Ntbl1 tr td:first-child,.innerImgL1 { width:120px; min-width:120px;}
.Ntbl1,.pubTbl,.blog-date { width:100%;}

.menu .mainMenu ,.socialIcon { display:none;}
.mainMenu .active3:hover > .activeAA, .mainMenu li ul .active3:hover > .activeAA {display: block;}
 .menu ul li:hover > ul {display: none;}
 .menu ul li > ul li:hover > .menu-step3 { display: none;}

.mainMenu li ul li > .actMenu  {display: block;}
.menu ul li > ul li .menu-step3 { display:none;}
.mainMenu .active3:hover > .active31, .mainMenu li ul .active3:hover > .active31 {display: block!important;}

.menu-top ul li:hover > ul { display:none;}
.menu-top ul li .activeAA,.menu-top ul .active3:hover > ul  { display:block;}
.menu-top ul li ul { left:auto; right:0; text-align:right;}
div#carousel_a,#vitual { width:100%; margin-left:0px; max-width:100%; }
div#carousel_a .slides > li { width:auto; max-width:none;}
.marque {background: rgba(0, 0, 0, 0.5); padding:3px;}
.wowslider-container1 .ws-title{ right:0px; bottom:10px; }
.slider-main { margin-bottom:10px;}
.glry { max-width:100%; text-align:center; padding:0px 10px;}
.wcNewsImg,.wcNewsText { max-width:100%; text-align:center}
.wcNewsImg img { display:inline-block;}
	}

@media only screen and (max-width: 989px) 
{
.slider-main { position:relative; height:auto}    
.up_d {margin-top: 0px !important;margin-bottom: 16px !important;}
p.marq a { display:table-cell; white-space: nowrap; padding: 5px;}
.mobLink { text-align:center; padding-bottom:10px;}
a.NewsArchive { float:none}   
.announcement,.virtual-tour { height:auto}
.nav_icon1{display:none}
 
.thumb-tab { left:50%; margin-left:-105px; top:-20px;}	
#slider { margin-top:60px;}
.announce-img { width:100%; text-align:center; padding:0; margin:0}
#slider .slides img { width:auto; display:inline-block; max-width:100%;} 
.announce-hd { text-align:center; padding:0;width:100% }
.announce-content,.blog-left,.blog-right { height:auto;     margin-top: 0px;width:100%; padding:10px 15px; text-align: center; border:0}
.virtual-name { position:relative; bottom:0px; margin-top: -57px;}
.virtual-btn { margin: 20px 0px 10px 0px;}
.donationLeft,.donationRight { max-width:100%}
.donateTbl tr .td1, .donateTbl tr .td2 { float:none; width:auto}
.donatBtn { max-width:140px;}
.allComLeft,.allComRight { max-width:100%; border:0;}
.commTbl1 { max-width:466px;}

.contact_us,.contactRight {max-width:100%;     margin-right: 0px; padding:28px 10px 0px 10px; height:auto; border:0;}
.contact_us { padding:0px 10px 0px 10px;}
.AdressTbl tr td { padding:5px;}

 .marque .copyright {display: table-cell;  white-space: nowrap; padding:0 5px}
.newContact_us .ddss{ height:auto;}
.contct_textCtp,.contactCtp { max-width:100%; background: #f8fcfe;}
.contct_textCtp{ margin: 10px 0px 20px 0px}
.captcha-img3,.contRefresh { border:0;}
 
.img-blog { width:100%;}
.ref-tour {    width: 100%;
    margin-left: 0px;
}
.copyright { margin:15px 0px}
.footer-form { padding-bottom:15px;}
#btnsavve { margin-top:15px;}
.visitor{margin: 25px 0px 15px 0px;}
.announce-content a,.content-blog a  { position:relative; bottom:auto;}
.nTblMgn tr td:first-child { width:auto;}
.nTblMgn tr td:last-child { width:auto;}

.surveyBig  { text-align:center; margin:5px 0px; padding:0px 10px;}
.surveyBig a img { max-width:100%;}
p.What { margin-left:0px; width:100%;}
p.marq { padding-left:10px;}
.slider-caption { float:left; position:relative; max-width:100%; bottom:0px; margin:5px 0px;}

.pdTop > div > .wrapper-main  {  padding:0px 20px;}
.feastDay,.feastDayIn { max-width:100%;     margin: 40px 0px 0px 0px; padding:0; background:none}
.feastDayIn { padding-bottom:20px;}
.holiSpeek,.fromBlog,.ref-tour,.ref-con { max-width:48%;}
.newTblCss tr td { display:block;}
.newTblCss tr .firstTd { width:auto; text-align:center;}
.ads1{ position:relative;text-align:center;padding-right:0; bottom:0;}
.ads2{ width:100%;position:relative; text-align:center; padding-right:0; bottom:-10px;}
.ads3{width: 100%; position: relative; text-align: center;padding-right:0; height: 200px; /*border: 1px solid red;*/}
.donation{background-size: cover !important; height: auto; padding: 0;}
.ads4{width: 100%; position: relative; text-align: center; padding-right: 0; top: 0px;  min-height: 200px;  /*border: 1px solid red;*/}
.ads5{width: 100%; position: relative; text-align: center; padding-right: 0; top: 0px;  min-height: 200px;  /*border: 1px solid red;*/}
.donation .wrapper-main > a{ margin: 20px 0;}

}

@media only screen
and (min-width : 768px)
and (max-width :989px)
{
 
.menu ul li a { padding:0 8px; font-size:73%;}	
.blog,.slider-inner,.footer { height:auto}
.section-top .logo { position:relative; float:none; margin:0px auto;}
.sec1 { position:absolute; top:20px;} 

.section-top .logo { width:100%; height:auto; max-width:350px; padding:0px 10px}
.logo > .peShiner {width:100%!important;height:auto!important;overflow: hidden;}
.logo > .peShiner canvas  { width:100%!important; }
.wowslider-container1 .ws-title{ right:0px; bottom:30px; }


.pope {margin: -97px 0 0 0px; width:200px;}
.news-in,#notice { max-width:520px; margin:0}
#homephotog_LBPhoto { max-width:376px; float:none; margin:0px auto;}
.gallery-innner { width:245px; height:179px;}
.footer1,.footer2,.footer3,.footer4{ width:100%; padding:0px;}
 .footer1 .footer-b-h { margin:0px;  text-align:center; padding-bottom: 15px;margin-bottom: 15px;}
.footer1 ul, .footer {text-align: center; width:100%;}

.footer1 ul li { width:auto; display:block; text-align:left; margin-bottom: 8px; }
.footer2 ul li, .footer3 ul li{ width:auto; display:inline-block; padding-left:10px; margin: 0px 0px 0px 10px;  background:url(/images/fli.jpg) 0px 5px no-repeat;}
.footer2 ul li:first-child, .footer3 ul li:first-child{ background:none}
.f-add br, .footer3 .footer-b-h { display:none}
.footer4 { margin-top:25px;}
.footer3 { margin-bottom:25px;}
.footer4 { float:none; max-width:350px; margin:0px auto;}
.visitor { padding-left:130px; background: url(/images/visitor.png) 90px 0px no-repeat;}
.content-blog,.blog-date { width: 100%; text-align:center;}
.blog-name { float:none; padding-right:0;}
.virtual-tour { margin-left:0px;}
.blog-right { max-width:620px; float:none; margin:0px auto}
.newPhotoG > .flexslider { padding:0 15px;}
.footer3 { margin:15px 0px!important;}
 
.footer1 { padding:0 20px!important}
p.marq { float:right!important; max-width:450px!important}
.tofTheDay { top:0px;}
 
.audioHomli { max-width:48%;}
.shomily {margin-top: 6px;margin-bottom: 8px;}
#Repeater2_ctl00_audio1 { max-width:100%;}
.gallery-headeing { font-size:22px;}
#VideoGlry ul li, #VideoGlry1 ul li { max-width:178px; height:150px;}
 #VideoGlry ul li div,#VideoGlry1 ul li div{ height:auto; width:auto;}
 .gallery-innner { max-width:186px; width:100%; height:150px;}
 .wcNewsImg,.wcNewsText { width:48%;}
}

@media only screen
and (min-width : 768px)
and (max-width :1024px)
{

.logo{  margin-left:8px; margin-right:8px}
.news-notice { padding-right:10px;}	
.news-sld { margin-left:-20px;}
.news-right-arrow { right:-20px; top:3px}
.news-left-arrow { left:-20px; top:3px}	
.prayer li { width:33.33%;}	
.content-container 	{ padding:10px;}
.nav_icon1{display:none}
.donationLeft,.donationRight { max-width:49%}
.donateTbl tr .td1,.donateTbl tr .td2 { width:100%;}
#mobImaCh { text-align:center;}
div#carousel_a,#vitual { width:100%; margin-left:0px; max-width:735px; float:none; margin:0px auto;}
div#carousel_a .slides > li { width:auto; max-width:none}
.masterIn {margin-top: 30px;}
}

@media only screen
and (min-width : 990px)
and (max-width :1024px)
{

.menu ul li a {     padding: 0 10px!important;}
.pope {margin: -308px 0 0 0px;}
.slider-inner { height:auto}
.news-in,#notice { max-width:600px;}
.announce-img,.announce-content { width:50%; margin:0; }
.announce-img{padding:0 15px;}
.announce-content { padding-right:15px;}
.blog-left { width:52%; padding:0px 15px}
 .blog-right { width:48%; padding:0 15px}
.virtual-tour{ width:48%; margin: 0 1%; height: 166px;}
p.What { margin-left:420px;}
p.marq { max-width:467px;}








.content-blog { width:55%; margin:0; padding-left:10px;}
.virtual-btn { margin-top:51px;}
 .announce-hd { padding-left:0px; text-align:center;    width: 100%;}
.footer1{ width:100%; max-width: 350px;padding-right: 30px;}
.footer4,.footer3,.footer2 {width:100%; max-width:200px;}
.footer4 { float:right}
.footer-bottom,.gallery-home { padding:0px 15px;}
#homephotog_LBPhoto { max-width:466px; float:none; margin:0px auto;}
.content-container 	{ padding:10px;}
.allComLeft,.allComRight { max-width:49.5%;}
.contact_us,.contactRight {max-width:49.5%;     margin-right: 0px; padding:28px 10px 0px 10px;}
.contct_textCtp {    max-width: 225px;}
 .sec1 { height:100%;}
 .wowslider-container1 { overflow:hidden;}
 .wowslider-container1 .ws_images img { width:1500px!important}
 .thumb-tab {  left: 502px;}
 .audioHomli { max-width:207px;}
 a.v44 { margin-top:0px;}
 .tofTheDay { top:0px;}
 
 .NSection { height:auto!important}
 .holiSpeek{ max-width:24%; padding:0px 5px;}
.fromBlog { max-width:27%; padding:0px 5px;}
 .feastDay { max-width:49%; margin-left:0px; padding: 0px 5px;}
 .ref-tour{ max-width:47%;}
 .ref-con { max-width:52%;}
 .holiSpeek-heading { font-size:100%; }
 .tofTheDayIn > .holiSpeek-heading {margin: 5px 0px;}
 .proverb { margin-bottom:10px;}
 .blog-name { width:auto; padding-left: 13px; padding-right:0px;}
 .blog-date,.blog-name { width:100%; float:left;}
 .ref-con .holiName {     margin: 0px 0px 10px 0px;    font-size: 98%; }
 #lblblogger .textCenter > a.holiVall { margin-top:5px;}
 #VideoGlry ul li div,#VideoGlry1 ul li div{ height:auto; width:auto;}
 .gallery-innner { max-width:241px; width:100%; height:150px;} 
 .wcNewsText { max-width:575px;}
}
 
 @media only screen
and (min-width : 1025px)
and (max-width :1280px)
{
.donationLeft,.donationRight { max-width:49%}
.donateTbl tr .td1, .donateTbl tr .td2 { float:none; width:auto}
.content-container 	{ padding:10px;}
.menu ul li a { padding:0px 6px;}
.donatBtn { max-width:150px;}
.allComLeft,.allComRight { max-width:49.5%;}
.contact_us,.contactRight {max-width:49.5%;     margin-right: 0px; padding:28px 10px 0px 10px;}
.contct_textCtp {    max-width: 225px;}
 .holiSpeek{ max-width:24%; padding:0px 5px;}
.fromBlog { max-width:27%; padding:0px 5px;}
 .feastDay { max-width:49%; margin-left:0px; padding: 0px 5px;}
 .ref-tour{ max-width:47%;}
 .ref-con { max-width:52%;}
 .holiSpeek-heading { font-size:100%;}
 .blog-name { width:auto; padding-left: 13px; padding-right:0px;}
 .blog-date,.blog-name { width:100%; float:left;}
 .ref-con .holiName {     margin: 0px 0px 10px 0px;    font-size: 98%; }
 #lblblogger .textCenter > a.holiVall { margin-top:5px;}
 .announce-img { width:45%; margin:0;}
  .announce-content {    width: 54%;    margin: 0; padding-right:10px;}

 
p.What { width:auto;   margin-left: 400px;}
p.marq { width:500px}
.gallery-innner { width:274px; height:200px;}
#homephotog_LBPhoto { max-width:554px; float:none; margin:0px auto;}
.wcNewsText { max-width:730px;}
}